uuid: 0298a806-7555-4ed7-894a-ab0b38423d77
langcode: en
status: false
dependencies:
  config:
    - system.menu.tools
  module:
    - system
  theme:
    - hufriedy
_core:
  default_config_hash: NeHSoqm4XFqA7_0bDmR429ZZQt3LRbZMNRJTMsFyOfI
id: hufriedy_tools
theme: hufriedy
region: sidebar_first
weight: 0
provider: null
plugin: 'system_menu_block:tools'
settings:
  id: 'system_menu_block:tools'
  label: Tools
  provider: system
  label_display: visible
  level: 1
  depth: 0
  expand_all_items: false
visibility: {  }
